Loading...
 
Architecture / Installation

Architecture / Installation


Re: Re: Help- my ISP upgraded from MySQL 4.0 to 4.1.7

posts: 2881 United Kingdom

The version of ADODB we use doesnt support it, I think there is a newer one. but then some of the queries we use are not 4.1 friendly.

People have tried, if you search the forums and are willing to do some hacking on the code, you'll find some of the solutions. No idea on how stable those solutions are tho.

--
Damian
TikiWiki Development/Hosting/Support Services

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.

Newest Forum Posts

No records to display